<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="generator" content="GitLab Pages">
    <title>Isaac Joseph R, Enriquez | Profile Page</title>
    <!--favicon -->
    <link rel="icon" href="./assets/images/icon.png">
    <link rel="stylesheet" href="./assets/css/style.css">
<!-- Font Links -->
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
    <link rel="preconnect" href="https://fonts.gstatic.com">
    <link href="https://fonts.googleapis.com/css2?family=Roboto+Slab:wght@100&display=swap" rel="stylesheet">
</head>

       <nav>
   <ul style="list-style: none;">
       <li class="nav-item">
        <a class="active">Home<a/>
       </li>
       <li class="nav-item">
        <a href="contact.html">Contact the Developer<a/>
       </li>
  </nav>

<header>
         <h1>Developer Profile Page</h1>
      
     <img src="./assets/images/Image.jpg" title="Isaac Joseph R. Enriquez" alt="Profile Picture" height="120" width="120">
</header>

<body>
       
<table>
   <div id="main">
      <tbody>
        <tr>
         <th><strong>First Name:</strong></th>
         <td>Isaac Joseph</td>
        </tr>
        <tr> 
          <th><strong>Last Name:</strong></th>
          <td>Enriquez</td>
        </tr>
        <tr>
          <th><strong>Occupation:</strong></th>
          <td>N/A</td>
        </tr>    
        </tbody>
    </div>
</table >

<section class="flex-container">

            <ul class="red-section">
          <div class="section"id="hobbies">
           <h2>Hobbies</h2>
                <li class="itemsflex">Playing Video Games</li>
                <li class="itemsflex">Surfing the Web</li>
                <li class="itemsflex">Reading</li>
                <li class="itemsflex">Cooking</li>
              </div>
              </ul>


           <ol type="1" class="blue-section">
          <div class="section" id="references">    
           <h2>References</h2> 
              <li class="itemsflex">Carla Camille Miguel</li>
              <li class="itemsflex">Minerva R. Enriquez</li>
              <li class="itemsflex">Joselito G. Enriquez</li>
            </div>
            </ol>
</section>
      
</body>     
<footer>
    <div class="footer" align="center">
       <p>
          <a href="https://www.facebook.com/isaacjoseph.enriquez/">Developer Social Media Account &copy; Copyright 2021 </a>
       </p>
</footer>

</html>